<?xml version="1.0" encoding="iso-8859-1"?>

<!--
    Document   : Navigation.xml
    Created on : 24 de marzo de 2008, 11:17
    Author     : Manu
    Description:
        Purpose of the document follows.
-->
<navigation>	
<initiallySelected componentName="ExitButton"/>
<component componentName="ExitButton">
	<down componentName="NextButton"/>
</component>
<component componentName="NextButton">
	<up componentName="ExitButton"/>
</component>
</navigation>